Latest Vulnerabilities and Exploits



CVE ID:

CVE-2022-45398

Details:

A cross-site request forgery (CSRF) vulnerability in Jenkins Cluster Statistics Plugin 0.4.6 and earlier allows attackers to delete recorded Jenkins Cluster Statistics.

References:

:https://www.jenkins.io/security/advisory/2022-11-15/#SECURITY-2938
:https://www.jenkins.io/security/advisory/2022-11-15/#SECURITY-2938
MLIST:[oss-security] 20221115 Multiple vulnerabilities in Jenkins plugins
:http://www.openwall.com/lists/oss-security/2022/11/15/4

ZeroDayLab Assigned Tags:

FILE DELETION
CROSS SITE SCRIPTING - What is Cross Site Scripting?